﻿/*
.class
#id
*all elements ie p
*/

.FilterClassselect {
    width: 46px; /* Sets a fixed width of 200 pixels */
}
.TablePrompt {
    
    font-size: 16px;
    color: red;
    display: flex;
    background-color: white;
}
.FilterClass {
    padding: 10px 10px;
    background-color: LightSkyBlue;
    font-size: 14px;
    font-weight: 550;
    font-style: italic;
}
/*.FilterSelectClass:focus {
    background-color: yellow;
}*/
/*.FilterSelectClass:blur {
    background-color: white;
}*/
.AddEditDelete {
    background-color: DodgerBlue;
    color: white;
    margin-left: 20px; /* Adjust the gap value as needed (e.g., 1em, 10px) */
    margin-right: 20px; /* Adjust the gap value as needed (e.g., 1em, 10px) */
    border-radius: 5px;
    border: 1px solid #404040;
}
.DivTopRow {
    background-color: LightSkyBlue;
    display: flex;
     
}
.AddEditDeleteBox {
    padding: 10px 10px;
    display: flex;
}
.versionClass {
    font-size: 12px;
    padding: 10px 10px;
    margin-left: auto;
}